<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>〇〇</title>
    <link href="../CSS/GoodsDetail.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <header>
      <h2>グッズ詳細</h2>
      </header>
      
      
      <div class="main-contents">
          <h3>熊缶バッジ</h3>
          <img src="https://3.bp.blogspot.com/-DB5pnyptmjk/VOsJ-DMzWmI/AAAAAAAArwE/aI_Lo9gFyMc/s800/kan_badge.png"
               heigh="40%" width="40%">
          <p>2個セット400円税込</p>
        
        
          
        <div >
            <a href="Cart.html"><input type="submit" value="購入" class="btn1"></a>
            <a href="AdminGoodsDelete.html"><input type="submit" value="削除" class="btn2"></a>
            <a href="AdminGoodsUpdata.html"><input type="submit" value="更新" class="btn3"></a>
        </div>
        
        
        <a class="head" href="Goods.hmtl">戻る</a>
      </div>
    
  </body>
</html>